node-vue-hot-reload-api 2.3.0-1 source package in Ubuntu

Changelog

node-vue-hot-reload-api (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #905274)

 -- Pirate Praveen <email address hidden>  Thu, 02 Aug 2018 18:03:34 +0530

Upload details

Uploaded by:
Debian Javascript Maintainers on 2018-08-03
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-08-03 universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-vue-hot-reload-api_2.3.0-1.dsc 2.1 KiB 95b69986105c40092baa3f746d88cd0dba5b166f14d1e74d0dc9de163db793f5
node-vue-hot-reload-api_2.3.0.orig.tar.gz 33.1 KiB 51a71956067eb362df6af1f54c0a3c39678a4187e947d7f185e54bfbec95316e
node-vue-hot-reload-api_2.3.0-1.debian.tar.xz 2.3 KiB 8c9a454cb19419502152c02f2aa21f0b6349b20b7267b4b79259d5644e09fa37

No changes file available.

Binary packages built by this source

node-vue-hot-reload-api: hot reload api for *.vue components

 Hot reload API for Vue components. This is what vue-loader and vueify use
 under the hood.
 .
 You will only be using this if you are writing some build toolchain based on
 Vue components. For normal application usage, just use vue-loader or vueify.
 .
 This package is a dependency of node-vue-loader.
 .
 Node.js is an event-based server-side JavaScript engine.